package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TsafeusercompanyPK;
import com.qsoft.rs.sincoar.dto.TsafeusercompanyPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeusercompanyPKMapper {

    TsafeusercompanyPKMapper INSTANCE = Mappers.getMapper(TsafeusercompanyPKMapper.class);

    TsafeusercompanyPK getEntidad(TsafeusercompanyPKDTO tsafeusercompanyPK);

    TsafeusercompanyPKDTO getDto(TsafeusercompanyPK tsafeusercompanyPK);

}